/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2023 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */
import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';
import { NoopAnimationsModule } from '@angular/platform-browser/animations';
import { BciCorePicklistDemoModule } from '../bci-core-picklist-demo.module';
import { TargetItemsMaxLimitComponent } from './target-items-max-limit.component';

describe('TargetItemsMaxLimitComponent', () => {
  let component: TargetItemsMaxLimitComponent;
  let fixture: ComponentFixture<TargetItemsMaxLimitComponent>;

  beforeEach(
    waitForAsync(() => {
      TestBed.configureTestingModule({
        imports: [NoopAnimationsModule, BciCorePicklistDemoModule]
      }).compileComponents();
    })
  );

  beforeEach(() => {
    fixture = TestBed.createComponent(TargetItemsMaxLimitComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
